## python-processview 1.4.1

=== debian/changelog ===
python-processview (1.4.1-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 18 Dec 2024 10:41:31 +0100

python-processview (1.4.1-1) unstable; urgency=low

  * Initial packaging (Closes: #1089040).

 -- Roland Mas <lolando@debian.org>  Tue, 17 Dec 2024 10:49:50 +0100
