=== debian/control ===
Source: python-processview
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest <!nocheck>,
 python3-silx <!nocheck>,
Standards-Version: 3.9.6
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://gitlab.esrf.fr/workflow/processview/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-processview.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-processview

Package: python3-processview
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Toolkit for workflow processes supervision
 When processing several datasets within the same workflow / orange
 instance user can quickly be confused about what has been process or
 not and what is currently processing. To ease comprehension and get a
 state of processes and datasets we can add a 'process view' widget to
 orange-canvas.
