## python-processview 1.5.1

=== debian/changelog ===
python-processview (1.5.1-2) unstable; urgency=medium

  * Team upload.
  * Explicitly build-depend on python3-setuptools (closes: #1116871).

 -- Colin Watson <cjwatson@debian.org>  Wed, 01 Oct 2025 13:41:56 +0100

python-processview (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 13 Aug 2025 10:45:31 +0100

python-processview (1.4.1-3) unstable; urgency=medium

  * Team upload.
  * Fix test suite invocation (closes: #1092043).
  * d/watch: Fix uscan error.

 -- Colin Watson <cjwatson@debian.org>  Tue, 04 Mar 2025 17:00:58 +0000
