=== debian/control ===
--- 
+++ 
@@ -11,7 +11,10 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-pytest <!nocheck>,
+ python3-setuptools,
  python3-silx <!nocheck>,
+ xauth <!nocheck>,
+ xvfb <!nocheck>,
 Standards-Version: 3.9.6
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://gitlab.esrf.fr/workflow/processview/
