=== debian/watch ===
version=4
opts=\
searchmode=plain,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.]*@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
https://gitlab.esrf.fr/workflow/processview/tags?sort=updated_desc -/archive/v?\d[\d.]+/processview-@ANY_VERSION@@ARCHIVE_EXT@
